*{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style: none;
}/*通用样式，边界、内边距为0，下划线无，列表符号为无*/
#container{
	width: 100%;
	height: auto;
	
}
/*导航栏的样式*/
#nav{
	width: 1000px;
	height:80px ;
	margin-left:auto;
	margin-right: auto;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
}/*导航区块宽为1000，左右边界设置为自动，居中效果。加背景图像不重复*/
#nav a{
	float: left;
	line-height: 80px;
	padding-left: 30px;
	padding-right: 30px;
	display: block;
	color: #533336;
}/*导航区块的超级链接为块元素，左右内边距设置为30像素达到隔开的效果，行高设置为80让文本垂直方向居中*/
#nav .bianjie
{
	margin-left: 260px;
	color: white;
	background-color: #533336;
	
}/*第一个超级链接的效果和其他的区分*/
#nav a:hover{
	background-color: #533336;
	color: white;
}/*超级链接被访问时候，背景颜色和字体颜色改变*/
/*广告栏的样式*/
#banner{
	width: 100%;
	height: 400px;
	background-image: url(../images/banner1.jpg);
	border-top:10px solid #533336;
	background-repeat: no-repeat;
	background-size: 100% 400px;
}/*广告栏区块设置宽高，背景图像大小，上边框线*/
/*新品推荐模块的样式*/
#xptj {
	margin-top: 40px;
    width: 100%;
    height: auto;
    border-top:#533336 2px solid/*新品推荐的上边框线*/
   
}

 h2{
    width: 320px;
    height: 60px;
    background-color: #533336;/*文字块有背景颜色*/
    color: white;
    font-size: 28px;
    margin-left: auto;
    margin-right: auto;/*文字模块在页面居中*/
    margin-top: -30px;/*做出让文字在边框上的效果*/
    text-align: center;/*文字水平居中*/
    line-height: 60px;/*文字垂直方向居中*/
   margin-bottom: 20px;
    
}

#xptj  .foods {
    width: 1140px;/*食物介绍图片宽255，右边界为30，所以（255+30）*4=1140*/
    height: 600px;
    margin: 50px auto;
     
}/*8种食物介绍模块，上边界50px,左右设置为自动*/


#xptj  .foods li {
    
    height: 255px;
    width: 255px;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    list-style-type: none;
}/*每个食物列表项设置宽，高，右边界，底部边界*/
.foods a {
    display: none;
    line-height: 255px;
    width: 255px;
    height: 255px;
    text-align: center;
    font-size: 18px;
}
/*给超级链接的文字正常状态下隐藏*/
/*给8个列表设置不同的背景图像效果。*/
.foods li:first-child{
	background-image: url("../images/food-png1.png") ;
}
.foods li:nth-child(2){
	background-image: url(../images/food-png2.png);
}
.foods li:nth-child(3) {
    background-image: url("../images/food-png3.png");
}

.foods li:nth-child(4) {
    background-image: url("../images/food-png4.png");
}

.foods li:nth-child(5) {
    background-image: url("../images/food-png5.png");
}

.foods li:nth-child(6) {
    background-image: url("../images/food-png6.png");
}

.foods li:nth-child(7) {
    background-image: url("../images/food-png7.png");
}

.foods li:nth-child(8) {
    background-image: url("../images/food-png8.png");
}
/*给8个列表访问时候设置不同的背景图像效果。*/
.foods li:first-child:hover {
    background: url("../images/food-png1-2.png");
}

.foods li:nth-child(2):hover {
    background-image: url("../images/food-png2-2.png");
}

.foods li:nth-child(3):hover {
    background-image: url("../images/food-png3-2.png");
}

.foods li:nth-child(4):hover {
    background-image: url("../images/food-png4-2.png");
}

.foods li:nth-child(5):hover {
    background-image: url("../images/food-png5-2.png");
}

.foods li:nth-child(6):hover {
    background-image: url("../images/food-png6-2.png");
}

.foods li:nth-child(7):hover {
    background-image: url("../images/food-png7-2.png");
}

.foods li:last-child:hover {
    background-image: url("../images/food-png8-2.png");
}
/*给8个列表设置访问时候的文字效果*/
.foods li:hover a {
    display: block;
    line-height: 255px;
    text-align: center;
    font-size: 26px;
    color: #533336;
    text-decoration: none;
}
/*公司简介的样式*/
#gsjj{
	    width: 1140px;
    height: 500px;
   font-size: 18px;
   line-height:30px;
   text-indent: 2em;
   margin: auto;
  
   
}
.img1{
	float: left;
	margin-right: 30px;

}
	/*底部信息的样式*/
	#bottom{
		width: 100%;
		height: 50px;
		background-color: #533336;
	}
#bottom1{
		width: 100%;
		height:300px;
		background-color: #533336;
		border-top:white 2px solid;/*新品推荐的上边框线*/
	}
	.bk{
		border:2px white solid;
	}
#bottom1 ul{
	width: 1100px;
	height: auto;
	margin: 50px auto;
}
#bottom1 li{
	float: left;
	margin-right: 80px;
}
#bottom1 p{
	width: 100%;
	color: white;
	margin-top: 200px;
	text-align: center;
}

